#!/bin/bash

# copy this file to: /root/scripts/update-oer-git.sh regularly

(
cd /home/oer/icp/
git pull -q

OLD=$(docker ps|grep "kunkel/oer\b"|cut -d " " -f 1)
if [[ $OLD != "" ]] ; then
	docker stop $OLD
fi

./dev/run-container-server.sh
) > /dev/null
